/* GENERAL ELEMENTS */

body
{margin: 0px;}

.home_nonprof1 {font-family: Arial, Helvetica, sans-serif; color:#003300; text-decoration: underline; font-size: 14px;}
.home_nonprof1:visited {font-family: Arial, Helvetica, sans-serif; color:#003300; text-decoration: underline; font-size: 14px;} 
.home_nonprof1:hover {font-family: Arial, Helvetica, sans-serif; color:#660066; text-decoration: underline; font-size: 14px;}
.home_nonprof1:active {font-family: Arial, Helvetica, sans-serif; color:#660066; text-decoration: underline; font-size: 14px;}

.home_nonprof2 {font-family: Arial, Helvetica, sans-serif; color:#0000FF; text-decoration: none; font-size: 12px;}
.home_nonprof2:visited {font-family: Arial, Helvetica, sans-serif; color:#FF0000; text-decoration: none; font-size: 12px;} 
.home_nonprof2:hover {font-family: Arial, Helvetica, sans-serif; color:#660066; text-decoration: underline; font-size: 12px;}
.home_nonprof2:active {font-family: Arial, Helvetica, sans-serif; color:#660066; text-decoration: underline; font-size: 12px;}

.home_nonprof {font-family: Arial, Helvetica, sans-serif; font-size: 14px;}

.eline_oval {font-family: Helvetica, Arial, sans-serif; font-size: 11px;}

.eline_links {font-family: Helvetica, Arial, sans-serif; color:#000099; text-decoration: none; font-size: 11px;}
.eline_links:visited {font-family: Helvetica, Arial, sans-serif; color:#FF0000; text-decoration: none; font-size: 11px;} 
.eline_links:hover {font-family: Helvetica, Arial, sans-serif; color:#660066; text-decoration: underline; font-size: 11px;}
.eline_links:active {font-family: Helvetica, Arial, sans-serif; color:#660066; text-decoration: underline; font-size: 11px;}

.topbar_links {font-family: Arial, Helvetica, sans-serif; color:#000099; text-decoration: none; font-size: 12px;}
.topbar_links:hover {font-family: Arial, Helvetica, sans-serif; color:#660066; text-decoration: underline; font-size: 12px;}

						
.date {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px;}

/* TYPE */

.bodycopy_serif {font-family: Georgia, Palatino, Times New Roman, Times, serif; font-size: 13px;}

.bodycopy_mid_serif {font-family: Georgia, Palatino, Times New Roman, Times, serif; font-size: 13px; vertical-align:middle;}

.bodycopy_2_serif {font-family: Georgia, Palatino, Times New Roman, Times, serif; font-size: 12px;}

.bodycopy_2_mid_serif {font-family: Georgia, Palatino, Times New Roman, Times, serif; font-size: 12px; vertical-align:middle;}

.bodycopy_11 {font-family: Georgia, Palatino, Times New Roman, Times, serif; font-size: 11px;}

.bodycopy_small {font-family: Georgia, Palatino, Times New Roman, Times, serif; font-size: 10px;}


.iso_serif {font-family: Georgia, Palatino, Times New Roman, Times, serif; vertical-align: top; font-size: 10px;}

.iso_serif_big {font-family: Georgia, Palatino, Times New Roman, Times, serif; color:#330000; font-size: 14px;}

.iso_sans_serif {font-family: Arial, Helvetica, sans-serif; vertical-align: top; font-size: 11px;}


.bodycopy_sans_serif {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px;}

.med_sans_serif {font-family: Arial, Helvetica, sans-serif; font-size: 14px;}

.small_sans_serif {font-family: Helvetica, Arial, sans-serif; font-size: 12px;}

.captions {font-family: Helvetica, Arial, sans-serif; font-size: 11px;}

.footer {font-family: Helvetica, Arial, sans-serif; font-size: 11px;}

.search_sans {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px;}

.shop_items {font-family: Helvetica, Arial, sans-serif; font-size: 10px;}

.menuonleft {font-family: Helvetica, Arial, sans-serif; font-size: 11px;}


/* HOTLINE */
.hlol_heads {font-family: Georgia, Palatino, Times New Roman, Times, serif; color:#330000; font-size: 20px; font-weight: bold;}

.hlol_subhead {font-family: Georgia, Palatino, Times New Roman, Times, serif; font-size: 15px;}

.hlol_subhead_sans {font-family: Arial, Helvetica, sans-serif; font-size: 13px;}


/* HEADS */
.heads_big {font-family: Georgia, Palatino, Times New Roman, Times, serif; color:#330000; font-size: 27px; font-weight: bold;}

.big_subhead {font-family: Georgia, Palatino, Times New Roman, Times, serif; font-size: 21px;}

.med_subhead {font-family: Georgia, Palatino, Times New Roman, Times, serif; font-size: 16px;}

.browser_alert {font-family: Georgia, Palatino, Times New Roman, Times, serif; color:red; font-size: 11px;}


.sans_med_subhead {font-family: Arial, Helvetica, sans-serif; font-size: 18px;}


/* SHOPPING */

.classheads {font-family: Georgia, Palatino, Times New Roman, Times, serif; font-size: 14px;}

.disclaimer {font-family: Georgia, Palatino, Times New Roman, Times, serif; font-size: 11px;}

/* LISTS */


.homelist {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; padding:0;}
ul {list-style: homelist;}
ul li {list-style: square; list-style-position: outside; vertical-align: top; margin: .5em 0 .5em 0; list-style: homelist;}

.partners {font-family: Helvetica, Verdana, Arial sans-serif; font-size: 12px; padding:0;}
ul {list-style: partners;}
ul li {list-style: circle; list-style-position: outside; vertical-align: top; margin: .5em 0 .5em 0; list-style: partners;}

.hotline {font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding:0;}
ul {list-style: hotline;}
ul li {list-style: circle; list-style-position: outside; vertical-align: top; margin: .5em 0 .5em 0; list-style: hotline;}

.hotline_pages {font-family: Georgia, Palatino, Times New Roman, Times, serif; font-size: 13px; padding:0;}
ul {list-style: hotline_pages;}
ul li {list-style: circle; list-style-position: outside; vertical-align: top; margin: .5em 0 .5em 0; list-style: hotline_pages;}

.hotline_ol {font-family: Georgia, Palatino, Times New Roman, Times, serif; font-size: 13px; padding:0;}
ol {list-style: hotline_ol;}
ol li {list-style: 1; list-style-position: outside; vertical-align: top; margin: .5em 0 .5em 0; list-style: hotline_ol;}

.tips {font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding:0;}
ul {list-style: tips;}
ul li {list-style: circle; list-style-position: outside; vertical-align: top; margin: .5em 0 .5em 0; list-style: tips;}

.q-tips {font-family: Georgia, Palatino, Times New Roman, Times, serif; font-size: 12px; padding:0;}
ul {list-style: q-tips;}
ul li {list-style: circle; list-style-position: outside; vertical-align: top; margin: .5em 0 .5em 0; list-style: q-tips;}


LI.list1 {list-style: circle outside; color:black; font-size: 12px;}
 
LI.list2 {list-style: square outside; color:black; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

LI.list3 {list-style: disk outside; color:black; font-size: 13px;}

.blacktext {color:black;}



/* BOTTOMS */

.back_top_home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.back_top_home a:link, a:active, a:visited {
	text-decoration: underline;
	color:#ff0000;
}
.back_top_home a:hover {
	text-decoration: none;
	color:#ff0000;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color:#333333;
}
.copyright a:link, a:active, a:visited {
	text-decoration: underline;
	color:#333333;
}
.copyright a:hover {
	text-decoration: none;
	color:#333333;
}
.link_to_online {font-family: Georgia, Palatino, Times New Roman, Times, serif; font-weight: bold; font-size: 13px;}


/* COMMUNITY EXCHANGE */

.xchange_1 {font-family: Helvetica, Arial, sans-serif; font-size: 10px;}

.xchange_links {font-family: Helvetica, Arial, sans-serif; color:#000000; text-decoration: none; font-size: 10px;}
.xchange_links:visited {font-family: Helvetica, Arial, sans-serif; color:#000000; text-decoration: none; font-size: 10px;} 
.xchange_links:hover {font-family: Helvetica, Arial, sans-serif; color:#660066; text-decoration: underline; font-size: 10px;}
.xchange_links:active {font-family: Helvetica, Arial, sans-serif; color:#660066; text-decoration: underline; font-size: 10px;}